{
"id": 98231774,
"type": "webhook",
"datetime": "2026-10-15T14:32:08Z",
"method": "POST",
"path": null,
"url": "https://example.com/webhooks/knot?token=********",
"event": "AUTHENTICATED",
"status_code": 200,
"latency_ms": 184,
"session_id": "915efe72-5136-4652-9a1f-d9d48003c102",
"task_id": 7754123,
"external_user_id": "user-123",
"request_body": "<string>",
"request_body_truncated": false,
"response_body": "<string>",
"response_body_truncated": false
}Request Logs
Request Log Object
The request body as a string. Card data, credentials, tokens, email addresses, phone numbers, and addresses are replaced by ********. external_user_id, merchant names, and account details are not masked. For request logs, this is the body you sent to Knot. For webhook logs, this is the webhook payload Knot sent to your endpoint.
Was this page helpful?